-- MySQL dump 10.16  Distrib 10.1.24-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: u143132721_ind
-- ------------------------------------------------------
-- Server version	10.1.24-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `anketa`
--

DROP TABLE IF EXISTS `anketa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anketa` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `for_id` int(255) NOT NULL,
  `anketa` longtext NOT NULL,
  `avatar` longtext NOT NULL,
  `mail` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `anketa`
--

/*!40000 ALTER TABLE `anketa` DISABLE KEYS */;
INSERT INTO `anketa` VALUES (1,15,'Немного обо мне!!!','http://forum.php.su/im/avatars/personal/18359-avatar.jpg','dcc0@yandex.ru'),(2,68,'Ваш текст','',''),(3,72,'Ваш текст','',''),(4,75,'Ваш текст','',''),(5,86,'Ваш текст','',''),(6,21,'Ваш текст','',''),(7,94,'Ваш текст','',''),(8,97,'Ваш текст','',''),(9,96,'Ваш текст','http://www.mir-igrushki.ru/published/publicdata/NEW/attachments/SC/products_pictures/80678-1-indeec-bullyland_thm.jpg','dcc0@mail.ru'),(10,100,'Ваш текст','',''),(11,104,'Ваш текст','',''),(12,112,'Ваш текст','',''),(13,119,'Ваш текст','',''),(14,146,'Ваш текст','',''),(15,150,'&quot;Даже твое молчание может быть частью молитвы&quot;.','http://forum.php.su/im/avatars/personal/18359-avatar.jpg','dcc0@yandex.ru'),(16,152,'Ваш текст','',''),(17,158,'Ваш текст','',''),(18,172,'Ваш текст','',''),(19,173,'Ваш текст','',''),(20,175,'Ваш текст','',''),(21,187,'Ваш текст','',''),(22,160,'Ваш текст','','dcc0@yandex.ru'),(23,188,'Ваш текст','',''),(24,189,'Ваш текст','',''),(25,107,'Ваш текст','','dcc0@yandex.ru'),(26,190,'цфыь ☥','https://wasm.in/data/avatars/l/23/23336.jpg','ivangavr777@gmail.com'),(27,191,'☯ wasm ☥','https://wasm.in/data/avatars/l/23/23336.jpg',''),(28,192,'Ваш текст','','');
/*!40000 ALTER TABLE `anketa` ENABLE KEYS */;

--
-- Table structure for table `battle`
--

DROP TABLE IF EXISTS `battle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `battle` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `t1` varchar(255) NOT NULL,
  `t2` varchar(255) NOT NULL,
  `t1_h` varchar(255) NOT NULL,
  `t2_h` varchar(255) NOT NULL,
  `timer` varchar(255) NOT NULL,
  `t1_b` int(1) NOT NULL,
  `t2_b` int(1) NOT NULL,
  `timer_2` varchar(255) NOT NULL,
  `com` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=163 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `battle`
--

/*!40000 ALTER TABLE `battle` DISABLE KEYS */;
/*!40000 ALTER TABLE `battle` ENABLE KEYS */;

--
-- Table structure for table `bots`
--

DROP TABLE IF EXISTS `bots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bots` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `for_id` varchar(255) NOT NULL,
  `hp` int(255) NOT NULL,
  `hpx` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=415 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bots`
--

/*!40000 ALTER TABLE `bots` DISABLE KEYS */;
INSERT INTO `bots` VALUES (105,'65',4,10),(82,'49',1,10),(98,'62',6,10),(106,'66',10,10),(109,'67',7,10),(111,'68',8,10),(119,'69',5,10),(195,'86',7,10),(178,'76',7,10),(140,'71',10,10),(182,'79',10,10),(191,'75',9,10),(276,'15',6,14),(275,'94',9,10),(277,'95',10,10),(294,'101',8,10),(295,'102',9,10),(311,'105',6,10),(313,'106',5,10),(316,'108',10,10),(326,'112',10,10),(333,'121',10,10),(331,'118',10,10),(334,'124',3,10),(336,'128',6,10),(337,'129',10,10),(340,'132',9,10),(341,'133',7,10),(346,'137',10,10),(350,'140',10,10),(351,'143',9,10),(352,'145',9,10),(355,'148',7,10),(365,'152',10,10),(367,'154',6,10),(368,'157',9,10),(370,'159',10,10),(384,'167',8,10),(373,'163',10,10),(374,'164',10,10),(388,'171',10,10),(391,'173',10,10),(393,'175',7,10),(398,'181',6,10),(396,'177',9,10),(400,'186',9,10),(413,'191',10,10);
/*!40000 ALTER TABLE `bots` ENABLE KEYS */;

--
-- Table structure for table `br_check`
--

DROP TABLE IF EXISTS `br_check`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `br_check` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `ip` varchar(255) NOT NULL,
  `timer` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=58 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `br_check`
--

/*!40000 ALTER TABLE `br_check` DISABLE KEYS */;
INSERT INTO `br_check` VALUES (20,'185.40.158.54',1452701891),(18,'90.154.64.84',1452396257),(23,'109.172.78.202',1454227289),(24,'188.190.143.122',1454438975),(31,'31.13.144.49',1476715774),(32,'46.0.151.121',1476721107),(44,'95.28.19.171',1500822433),(57,'176.15.20.22',1539722881);
/*!40000 ALTER TABLE `br_check` ENABLE KEYS */;

--
-- Table structure for table `chat`
--

DROP TABLE IF EXISTS `chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chat` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `text` longtext NOT NULL,
  `time` varchar(255) NOT NULL,
  `uns` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=188 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chat`
--

/*!40000 ALTER TABLE `chat` DISABLE KEYS */;
INSERT INTO `chat` VALUES (171,'admin','Мне тоже кажется, что лучше не сделаешь','',''),(72,'admin','C Наступающим Всех Новым Годом!','',''),(75,'admin','С Новым Годом!','',''),(170,'Support','Cruelbk () ne t Игра супер! как говориться не в сказке сказать','',''),(169,'admin',':','',''),(168,'admin','Всех с Рождеством Христовым!','',''),(167,'admin',':)','',''),(166,'MyLogin',';)','',''),(165,'MyLogin','!!!!','',''),(164,'admin',':-','',''),(163,'MyLogin','С Новым Годом!','',''),(162,'admin','Всем всего-всего!','',''),(172,'adminn','Вот! Мы снова онлайн!','',''),(173,'qweqwe','SkyGuru','',''),(180,'ash','   ','',''),(181,'_GORN_','j','',''),(178,'eldy','о как. без излишеств','',''),(179,'dcc0','elay, ну да! Все с чистого листа','',''),(182,'Vasiliy','Всем привет','',''),(183,'asd','Привет!','',''),(184,'Vanek','Привет!','',''),(185,'IvanGavr','hello','',''),(186,'Great','=)','',''),(187,'hello','world','','');
/*!40000 ALTER TABLE `chat` ENABLE KEYS */;

--
-- Table structure for table `eff`
--

DROP TABLE IF EXISTS `eff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eff` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `for_id` int(255) NOT NULL,
  `timer` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=815 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eff`
--

/*!40000 ALTER TABLE `eff` DISABLE KEYS */;
INSERT INTO `eff` VALUES (91,70,1451613907),(161,88,1451850146),(67,63,1451545275),(68,64,1451551378),(136,78,1451750143),(116,72,1451664069),(693,131,1453056340),(692,130,1453045983),(695,134,1453538673),(688,120,1452617544),(711,149,1454344303),(651,110,1452286141),(560,100,1452146144),(676,117,1452407660),(573,104,1452190454),(519,97,1452096933),(518,97,1452096932),(559,99,1452143459),(685,119,1452524444),(288,15,1452047144),(289,15,1452047146),(290,15,1452047149),(291,15,1452047151),(292,15,1452047153),(293,15,1452047155),(294,15,1452047157),(295,15,1452047159),(296,15,1452047161),(297,15,1452047162),(298,15,1452047163),(299,15,1452047164),(300,15,1452047165),(301,15,1452047166),(302,15,1452047167),(303,15,1452047167),(304,15,1452047168),(305,15,1452047168),(306,15,1452047168),(307,15,1452047168),(308,15,1452047168),(309,15,1452047169),(310,15,1452047169),(311,15,1452047169),(312,15,1452047169),(313,15,1452047170),(314,15,1452047170),(315,15,1452047170),(316,15,1452047170),(317,15,1452047172),(318,15,1452047175),(319,15,1452047177),(320,15,1452047179),(321,15,1452047181),(322,15,1452047183),(323,15,1452047185),(324,15,1452047187),(325,15,1452047189),(326,15,1452047191),(327,15,1452047193),(328,15,1452047195),(329,15,1452047197),(330,15,1452047199),(331,15,1452047201),(332,15,1452047204),(333,15,1452047206),(334,15,1452047208),(335,15,1452047210),(336,15,1452047212),(337,15,1452047214),(338,15,1452047216),(339,15,1452047218),(340,15,1452047220),(341,15,1452047222),(342,15,1452047224),(343,15,1452047226),(344,15,1452047228),(345,15,1452047230),(346,15,1452047232),(347,15,1452047235),(348,15,1452047237),(349,15,1452047239),(350,15,1452047241),(351,15,1452047243),(352,15,1452047245),(353,15,1452047247),(354,15,1452047249),(355,15,1452047251),(356,15,1452047253),(357,15,1452047255),(358,15,1452047257),(359,15,1452047258),(360,15,1452047260),(361,15,1452047262),(362,15,1452047264),(363,15,1452047266),(364,15,1452047268),(365,15,1452047270),(366,15,1452047272),(367,15,1452047275),(368,15,1452047277),(369,15,1452047279),(370,15,1452047281),(371,15,1452047283),(372,15,1452047285),(373,15,1452047287),(374,15,1452047289),(375,15,1452047291),(376,15,1452047293),(377,15,1452047295),(378,15,1452047297),(379,15,1452047299),(380,15,1452047302),(381,15,1452047302),(382,15,1452047304),(383,15,1452047304),(384,15,1452047306),(385,15,1452047308),(386,15,1452047310),(387,15,1452047312),(388,15,1452047314),(389,15,1452047316),(390,15,1452047318),(391,15,1452047320),(392,15,1452047322),(393,15,1452047324),(394,15,1452047326),(395,15,1452047328),(396,15,1452047330),(397,15,1452047333),(398,15,1452047335),(399,15,1452047337),(400,15,1452047339),(401,15,1452047341),(402,15,1452047343),(403,15,1452047345),(404,15,1452047347),(405,15,1452047349),(406,15,1452047351),(407,15,1452047354),(408,15,1452047356),(409,15,1452047358),(410,15,1452047360),(411,15,1452047362),(412,15,1452047364),(413,15,1452047366),(414,15,1452047368),(415,15,1452047370),(416,15,1452047372),(417,15,1452047374),(418,15,1452047376),(419,15,1452047378),(420,15,1452047380),(421,15,1452047382),(422,15,1452047385),(423,15,1452047387),(424,15,1452047389),(425,15,1452047391),(426,15,1452047393),(427,15,1452047395),(428,15,1452047397),(429,15,1452047399),(430,15,1452047401),(431,15,1452047403),(432,15,1452047405),(433,15,1452047408),(434,15,1452047410),(435,15,1452047412),(436,15,1452047414),(437,15,1452047416),(438,15,1452047418),(439,15,1452047421),(440,15,1452047423),(441,15,1452047425),(442,15,1452047427),(443,15,1452047429),(444,15,1452047432),(445,15,1452047434),(446,15,1452047436),(447,15,1452047438),(448,15,1452047440),(449,15,1452047442),(450,15,1452047444),(451,15,1452047446),(452,15,1452047448),(453,15,1452047450),(454,15,1452047452),(455,15,1452047456),(456,15,1452047458),(457,15,1452047460),(458,15,1452047462),(459,15,1452047464),(460,15,1452047466),(461,15,1452047468),(462,15,1452047470),(463,15,1452047472),(464,15,1452047474),(465,15,1452047476),(466,15,1452047478),(467,15,1452047480),(468,15,1452047482),(469,15,1452047484),(470,15,1452047486),(696,135,1453550682),(697,136,1453587833),(710,146,1454099285),(701,138,1453731764),(704,139,1453740382),(776,184,1492014741),(723,158,1476715986),(754,169,1480169584),(775,180,1490119393),(772,172,1487956829),(780,188,1511171824),(811,107,1512581646);
/*!40000 ALTER TABLE `eff` ENABLE KEYS */;

--
-- Table structure for table `prereg`
--

DROP TABLE IF EXISTS `prereg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prereg` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `ip` varchar(255) NOT NULL,
  `timer` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=142 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prereg`
--

/*!40000 ALTER TABLE `prereg` DISABLE KEYS */;
INSERT INTO `prereg` VALUES (57,'178.158.147.116','1452267860'),(56,'94.28.239.225','1452263991'),(55,'141.0.14.199, 82.145.217.220','1452228816'),(54,'85.140.2.134','1452213926'),(53,'37.26.24.71','1452192681'),(52,'82.209.118.37','1452186699'),(51,'188.237.166.124','1452167676'),(50,'109.173.81.116','1452150868'),(49,'31.23.171.19','1452148383'),(48,'188.191.22.122','1452145666'),(47,'217.118.81.22','1452124580'),(44,'91.135.252.125','1452090619'),(43,'93.185.23.48','1452065337'),(42,'141.0.15.155, 82.145.208.146','1452026490'),(41,'80.83.239.7','1452021448'),(40,'78.107.251.237, 141.0.15.155','1452013135'),(58,'37.157.216.92','1452281896'),(59,'195.9.66.73','1452288444'),(60,'91.146.64.214','1452322317'),(61,'195.209.187.228','1452340115'),(62,'176.113.252.145','1452354288'),(63,'185.43.191.193','1452369233'),(64,'46.98.61.192','1452381842'),(65,'90.154.64.84','1452398467'),(66,'31.131.68.57','1452409932'),(67,'217.71.44.61','1452525792'),(68,'46.163.171.211','1452526685'),(69,'217.19.208.106','1452619773'),(70,'46.150.103.171','1452628633'),(71,'109.127.13.250','1452629459'),(72,'94.20.88.181','1452643519'),(73,'77.38.191.109','1452672947'),(74,'185.40.158.54','1452704100'),(75,'151.0.60.223','1452801128'),(76,'91.221.65.222','1452880389'),(77,'88.135.196.3','1452891711'),(78,'185.30.90.153','1452962905'),(79,'130.0.44.56','1453048281'),(80,'91.135.247.43','1453058550'),(81,'91.105.42.123','1453300252'),(82,'46.172.243.197','1453306483'),(83,'37.115.239.79','1453540868'),(84,'176.104.58.200','1453552945'),(85,'91.206.110.93','1453590057'),(86,'178.137.163.230','1453661310'),(87,'95.79.59.202','1453733781'),(88,'93.72.96.83','1453742623'),(89,'5.228.251.81','1453747829'),(90,'78.107.251.237','1453902520'),(91,'188.190.143.122','1453939420'),(92,'37.218.159.205','1453983682'),(93,'84.247.27.90','1453997815'),(94,'91.105.117.164','1454001553'),(95,'92.100.115.204','1454101509'),(96,'93.78.255.65','1454108758'),(97,'109.108.225.78','1454260436'),(98,'93.178.204.229','1454346594'),(100,'78.81.205.215','1471970184'),(101,'176.193.143.14','1472684413'),(102,'5.35.31.100','1474054932'),(103,'46.228.10.8','1474458648'),(104,'193.238.36.50','1475158816'),(105,'109.229.101.75','1476717568'),(106,'88.200.136.87','1476717591'),(107,'46.0.140.229','1476717671'),(108,'95.92.132.98','1477151941'),(114,'95.84.44.183','1478624249'),(110,'217.118.95.76','1478557409'),(111,'37.57.246.186','1478557711'),(112,'62.249.146.111','1478598979'),(113,'77.222.128.116','1478600068'),(115,'5.248.100.22','1479153325'),(116,'37.55.60.136','1479168803'),(117,'95.46.172.10','1480059798'),(118,'85.143.12.189','1480171776'),(119,'194.135.160.33','1480599936'),(120,'176.38.1.2','1483515061'),(121,'188.73.142.154','1484065027'),(122,'93.171.196.104','1484331704'),(123,'193.107.74.204','1484414251'),(124,'46.48.7.239','1485086229'),(125,'158.181.42.194','1487343932'),(126,'158.181.40.65','1487353326'),(127,'86.19.201.108','1488894590'),(128,'195.211.162.30','1489746063'),(129,'2.94.61.90','1490121661'),(130,'195.182.69.123','1490250722'),(131,'176.50.72.220','1490593694'),(132,'80.89.75.178','1490645721'),(133,'92.22.166.244','1492016395'),(134,'78.107.162.15','1493934220'),(135,'95.28.19.171','1499698108'),(136,'128.72.189.253','1510055038'),(137,'85.143.254.66','1511173972'),(141,'176.15.20.22','1527094165');
/*!40000 ALTER TABLE `prereg` ENABLE KEYS */;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `login` varchar(255) NOT NULL,
  `phrase` varchar(255) NOT NULL,
  `date` int(255) NOT NULL,
  `City` varchar(255) NOT NULL,
  `lvl` int(10) NOT NULL,
  `hpx` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `battle` int(1) NOT NULL,
  `win` int(255) NOT NULL,
  `lose` int(255) NOT NULL,
  `exp` int(255) NOT NULL,
  `draw` int(255) NOT NULL,
  `online` int(1) NOT NULL,
  `fiz` int(1) NOT NULL,
  `battle_n` varchar(255) NOT NULL,
  `enemy_id` int(255) NOT NULL,
  `ontime` varchar(255) NOT NULL,
  `npc` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=193 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (96,'admin','a8bc9a1937c97feac8e401835d0935ff',1452090807,'Столица',9,11,11,0,83,46,122,42,1,0,'0',0,'1499977749',0),(21,'Бандит','0',1451485516,'Столица',3,10,10,0,46,51,46,16,1,0,'0',0,'1453809899',1),(22,'хццплцпцпзцпьцйпц','96e79218965eb72c92a549dd5a330112',1451509783,'Столица',0,10,-2,0,1,1,1,0,1,0,'0',0,'',0),(66,'НеБаРиуМ','2c5fc926ad960bd4328eb4b1b380aa46',1451555030,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'',0),(65,'grimm','8b4cf0258846b23e0a8272bee22c38dd',1451553061,'Столица',0,10,8,1,0,0,0,0,0,0,'',0,'1478989310',0),(64,'Adddmi','e10adc3949ba59abbe56e057f20f883e',1451551155,'Столица',0,10,3,0,1,0,1,0,0,0,'',0,'',0),(63,'Crash','25f9e794323b453885f5181f1b624d0b',1451545080,'Столица',0,10,0,0,1,0,1,0,1,0,'',0,'',0),(71,'WTF','f09696910bdd874a99cd74c8f05b5c44',1451623528,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'1451624734',0),(70,'boboxxl','37e875958419c6332ee703cc6c86ee5d',1451613653,'Столица',0,10,1,0,1,0,1,0,1,0,'',0,'1451614896',0),(69,'deSade','8ab4b7d22b56c2f8a437d60dca8d5faf',1451590042,'Столица',0,10,6,1,0,0,0,0,0,0,'',0,'1451591260',0),(90,'Ужасный_бандит','827ccb0eea8a706c4c34a16891f84e7b',1452010577,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1452011789',0),(68,'LeX','e10adc3949ba59abbe56e057f20f883e',1451583891,'Столица',0,10,7,1,0,0,0,0,1,0,'',0,'1451585099',0),(48,'Zanuda','ae17911f0838c8a86158fa0a0b6b13a8',1451511549,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(49,'Cester','71d555d2a445c23b5ede318ec9375f06',1451517542,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'',0),(67,'Tiermes','8a1fe98a0651f22b58a595dcb39870be',1451581870,'Столица',0,10,6,1,0,0,0,0,0,0,'',0,'1451583084',0),(76,'Andrew','0ce25e701e9b9dd5f8d96cb4e0b695d4',1451730703,'Столица',0,10,6,1,0,0,0,0,0,0,'',0,'1451731912',0),(73,'1NS_NO','eccbc87e4b5ce2fe28308fd9f2a7baf3',1451663943,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(75,'Броок','24e1d8b3cc569ba8e83a0eb6783ebcdd',1451667590,'Столица',0,10,10,0,0,2,0,0,1,0,'0',0,'1454582750',0),(77,'son900','5f2c73a20d02d6f1bd511f526f462a4c',1451732482,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(78,'Вася','1918fa783851db0dc1f72f83d33a5994',1451749906,'Столица',0,10,4,0,1,0,1,0,0,0,'',0,'1451751116',0),(79,'zCredo','d5aafcd954318dd47f3ee338c392ef4c',1451751417,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1451752640',0),(86,'маркиз','e10adc3949ba59abbe56e057f20f883e',1451800883,'Столица',0,10,5,1,0,0,0,0,1,0,'',0,'1454575597',0),(87,'hobona','5f2c73a20d02d6f1bd511f526f462a4c',1451837713,'Столица',0,10,10,0,1,0,1,0,0,0,'',0,'1451838957',0),(88,'pycha','e2cc9f6cc9d487ff0e13d7e2966e359f',1451849834,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1451851270',0),(89,'Страшный разбойник','1',1451924259,'Столица',0,10,10,0,16,21,16,1,1,0,'0',0,'1511936039',1),(91,'Ужасный бандит','2',1452010735,'Столица',0,10,10,0,4,17,4,2,1,0,'0',0,'1511940596',1),(92,'Солнечный блик','78bb54bcd2cecc92014ec62c830334b0',1452019048,'Столица',0,10,0,0,0,1,0,0,1,0,'0',0,'1452020356',0),(93,'Главарь банды','3',1452024090,'Столица',0,10,10,0,8,7,8,1,1,0,'0',0,'1511940472',1),(98,'add','a70a73db01b6f55210b1c884c5808c67',1452122180,'Столица',0,10,10,0,1,0,1,0,1,0,'',0,'1452124039',0),(94,'sssss','f25b8258b6f0865c460ce3107d6f0116',1452062937,'Столица',0,10,7,1,0,0,0,0,0,0,'',0,'1452064157',0),(95,'DonRumata','31a5fcb2d47aaac980f172266e694b85',1452088219,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1452947100',0),(97,'Снеговик','209d439cb668c11fc8657c4d90dee1d2',1452096595,'Столица',0,10,0,0,1,1,1,1,1,0,'0',0,'1452098209',0),(99,'CyberVit','25f9e794323b453885f5181f1b624d0b',1452143266,'Столица',0,10,1,0,1,0,1,0,0,0,'',0,'1452144476',0),(100,'Bayer','34fd8e91285f41ea23b55a639304e620',1452145983,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1452147299',0),(101,'dapf','4297f44b13955235245b2497399d7a93',1452148468,'Столица',0,10,8,1,0,0,0,0,0,0,'',0,'1452149674',0),(102,'khan','3fc0a7acf087f549ac2b266baf94b8b1',1452165276,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'1452166487',0),(103,'qweasdasdqwe','fc0bcb41cddfb01c530a524ce73ed76e',1452184299,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(104,'Anji','cd74cf2d07356d905d8c10757087e6ed',1452190281,'Столица',0,10,2,0,1,0,1,0,1,0,'',0,'1452191613',0),(105,'test','fefb1f11c7b522084e72fd1f0acf82ed',1452211526,'Столица',0,10,7,1,0,0,0,0,0,0,'',0,'1452212732',0),(107,'Vanek','827ccb0eea8a706c4c34a16891f84e7b',1452261591,'Столица',3,10,0,0,4,4,4,4,0,0,'0',0,'1512238416',0),(106,'Admin2','827ccb0eea8a706c4c34a16891f84e7b',1452226416,'Столица',2,10,10,0,15,2,23,3,1,0,'0',0,'1452236428',0),(108,'макс_т','ff3f2b66cd99c3633ca71c389c22fae4',1452265460,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'1452266663',0),(109,'Support','e10adc3949ba59abbe56e057f20f883e',1452279496,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1452280717',0),(110,'Сюрприз','5282e6a57380c3d74769cb72b88b0d95',1452286044,'Столица',0,10,-1,0,0,1,0,0,1,0,'',0,'1452287260',0),(111,'deep spirit','d868b6d9faea4502a78f591a10012699',1452319917,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1452321128',0),(112,'Мусорщик','aec60231d83fe6cf81444bc536596887',1452337715,'Столица',0,10,8,1,0,0,0,0,0,0,'',0,'1452338922',0),(113,'TreeZ','8c279de5c3923a767c6f3178b16ee6e6',1452351888,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1452353104',0),(114,'КОСТОЛОМ','1c335fe02a6aec51e82da0f7bae5ae54',1452366833,'Столица',0,10,10,0,0,1,0,0,1,0,'',0,'1452684146',0),(115,'MuTpaHgep','eb341d73e61805e1a6ba95a0b43ee940',1452379442,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1452981523',0),(116,'ffffffffff','8b67538a482cf81c10cef190b8ae399b',1452396067,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(117,'Butcher','079513b567ad4c468f01879ae489fdc3',1452407532,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1452408749',0),(118,'Delete','d54d1702ad0f8326224b817c796763c9',1452523392,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1452527986',0),(119,'Бостон','23a53c0aeebe4f2a164e32b641847d6b',1452524285,'Столица',0,10,4,0,1,0,1,0,1,0,'',0,'1452525595',0),(120,'Тертуллиан','f065126f6f2510c495164c2a18338d5a',1452617373,'Столица',0,10,3,0,1,0,1,0,1,0,'',0,'1452618599',0),(121,'Без логина','4297f44b13955235245b2497399d7a93',1452626233,'Столица',0,10,9,1,0,0,0,0,0,0,'',0,'1452627444',0),(122,'Login','dc3e65b3481d0539ded56d3ca645279b',1452627059,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1452628265',0),(123,'qaqaw','19e1fa21c1d74af782b8ad2bab31a1d1',1452641119,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1452642337',0),(124,'Гадкий Я','6c2ab6f99bab5be681a86e094a8490d1',1452670547,'Столица',0,10,2,1,0,0,0,0,1,0,'',0,'1452671771',0),(125,'ккеккек','115413c079886b3e5912066a6b02a30b',1452701700,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(126,'МалЯ','51d3e5bc93ceaa3eb3ab12ad40e120c6',1452798728,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1452799939',0),(127,'Razgonay','8b518891cecaf433b281cec1dc153636',1452877989,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1452879197',0),(128,'Trabler','78c602a3457eeece034d3d700fa3e378',1452889311,'Столица',0,10,7,1,0,0,0,0,1,0,'',0,'1452890522',0),(129,'Prezident','e9293a202d22a5c2e70d9e920edaf11e',1452960505,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1452961728',0),(130,'купидон','17eaf311e89b5228e76b2aef10e6b0a1',1453045881,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1453047131',0),(131,'Dazz','ed2053615ebf3f5c0d7b8b572bf92621',1453056150,'Столица',0,10,0,0,1,0,1,0,0,0,'',0,'1453057372',0),(132,'immortal','cdcd267dd9829fbb9070142d231d16b0',1453297852,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1453299071',0),(133,'Troy','e10adc3949ba59abbe56e057f20f883e',1453304083,'Столица',0,10,7,1,0,0,0,0,0,0,'',0,'1453305291',0),(134,'бандит вояж','fcea920f7412b5da7be0cf42b8c93759',1453538468,'Столица',0,10,3,0,1,0,1,0,1,0,'',0,'1453539686',0),(135,'Reskillz','03f904ea8c6eaa85ee781a80fc6e9a20',1453550545,'Столица',0,10,2,0,1,0,1,0,1,0,'',0,'1453551836',0),(136,'aligarx','25d55ad283aa400af464c76d713c07ad',1453587657,'Столица',0,10,0,0,0,1,0,0,0,0,'',0,'1453588922',0),(137,'MAMOHT','729d2c1d82f00942139d6cb8adab0363',1453658910,'Столица',0,10,9,1,0,0,0,0,1,0,'',0,'1453660166',0),(138,'qqq','437599f1ea3514f8969f161a6606ce18',1453731381,'Столица',0,10,0,0,1,1,1,0,1,0,'',0,'1453732833',0),(139,'ЙАГУПОП','50f547c3e3460e64e5d68e066880e7da',1453740223,'Столица',0,10,1,0,1,0,1,0,1,0,'',0,'1453741533',0),(140,'silent shot','87da4247f015ef2ca1ca3f71e8d1c2d0',1453745429,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'1453746642',0),(141,'dsfsdf','827ccb0eea8a706c4c34a16891f84e7b',1453900120,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(142,'южанин','fa783f61422436b4b8e52aef4993730a',1453937020,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1453938317',0),(143,'Androide','fd5ba907392066bc4fc27723a350b573',1453981282,'Столица',0,10,8,1,0,0,0,0,1,0,'',0,'1453982500',0),(144,'GuardOFLife','3561f7e1eb70ea98327647295f0bc288',1453995415,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1453996627',0),(145,'dadzis','a99c96d5cdb6c2dc0e2abab65bd991f5',1453999153,'Столица',0,10,8,1,0,0,0,0,0,0,'',0,'1454000364',0),(146,'3BEPb','651405ea72eaf65889ae675f73850a50',1454099109,'Столица',0,10,1,0,1,0,1,0,1,0,'',0,'1454100451',0),(147,'Pro Barik','ad68f6791d6d7d942b35d79d1c0a2090',1454106358,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1454107593',0),(148,'Псих','f610d391eff8c04e5f31a57db69058bc',1454258036,'Столица',0,10,2,1,0,0,0,0,1,0,'',0,'1454259369',0),(149,'The Dark Side','80a2c0db8da41a497f41031011f62c6e',1454344194,'Столица',0,10,4,0,1,0,1,0,0,0,'',0,'1454345403',0),(150,'adminn','a8bc9a1937c97feac8e401835d0935ff',1471263169,'Столица',4,10,10,0,6,2,6,2,1,0,'0',0,'1478715903',0),(151,'11q','46cd28f3720f9db471af84891fe2315a',1471967784,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(152,'Bazon','3468e74536a0163cf1c96877ec3a01ee',1472682013,'Столица',0,10,10,1,1,0,1,0,1,0,'',0,'1472683667',0),(153,'fakemail','e745a6bad4ffe5a1b35aac134ea148c7',1474052532,'Столица',0,10,10,0,0,1,0,0,1,0,'',0,'1474053864',0),(154,'mrserfr','827ccb0eea8a706c4c34a16891f84e7b',1474456248,'Столица',0,10,5,1,0,0,0,0,1,0,'',0,'1474457525',0),(155,'123s','8318c9411c5abd88e7ba323e955e0333',1475156416,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1475157634',0),(156,'иаи','1497685704fc28100ac79ea6c5025793',1476715168,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(157,'qweqwe','efe6398127928f1b2e9ef3207fb82663',1476715191,'Столица',0,10,9,1,0,0,0,0,0,0,'',0,'1476716408',0),(158,'qwe','efe6398127928f1b2e9ef3207fb82663',1476715271,'Столица',0,10,1,0,1,0,1,0,1,0,'',0,'1476716645',0),(159,'vasa','827ccb0eea8a706c4c34a16891f84e7b',1477149541,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1477150745',0),(160,'dcc0','a8bc9a1937c97feac8e401835d0935ff',1478554954,'Столица',10,10,10,0,11,14,11,3,1,0,'0',0,'1510986662',0),(161,'трамблёр','96e79218965eb72c92a549dd5a330112',1478555009,'Столица',0,10,0,0,0,1,0,0,1,0,'0',0,'1478556239',0),(163,'CrissNamon','b8eb75ac30e0f962822b335c967d31a8',1478596579,'Столица',0,10,9,1,0,0,0,0,1,0,'',0,'1478597803',0),(162,'lilsnek','e10adc3949ba59abbe56e057f20f883e',1478555311,'Столица',0,10,0,0,0,2,0,0,1,0,'0',0,'1478556546',0),(164,'чччч','249dd3fd8f4e922e8e911beaf08bdbd9',1478597668,'Столица',0,10,10,1,0,0,0,0,0,0,'',0,'1478598881',0),(165,'Drr','91440f5cb780caea766da5771631f095',1478621849,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1478623062',0),(185,'myart','827ccb0eea8a706c4c34a16891f84e7b',1493931820,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1493933038',0),(166,'aleksx','35e3a6630e4d9a1fdb5df9270751b3e6',1479150925,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1479152131',0),(167,'asdasd2','3045df225ba8148940ee6ccc01fc82d8',1479166403,'Столица',0,10,9,1,0,0,0,0,1,0,'',0,'1479167655',0),(168,'alexdnr94','960481838adcf15094beebd20e71323a',1480057398,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(169,'аааа','eab288b302fbc1ad12cc9baa95d492b7',1480169376,'Столица',0,10,4,0,1,0,1,0,1,0,'',0,'1480170744',0),(170,'Kenan','0ab44bd43d6b18fcd5cd928d6faab1b8',1480597536,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1480598739',0),(171,'cop2fast','5583413443164b56500def9a533c7c70',1483512661,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1483514121',0),(172,'eldy','e10adc3949ba59abbe56e057f20f883e',1484062627,'Столица',0,10,4,0,1,2,1,1,0,0,'0',0,'1484070758',0),(173,'qwerty','d8578edf8458ce06fbc5bb76a58c5ca4',1484329304,'Столица',0,10,10,1,1,0,1,0,1,0,'',0,'1484330577',0),(174,'ntym','0edb3ef9837556f69a3e5368f740616c',1484411851,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1484413079',0),(175,'ash','827ccb0eea8a706c4c34a16891f84e7b',1485083829,'Столица',0,10,7,1,0,0,0,0,0,0,'',0,'1485085038',0),(176,'florty','ae9141e23f7e36e9792792db5a062956',1487341532,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1487342744',0),(177,'deeea','46dd2d0534c92d3992e95541cb3d3b6f',1487350926,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1487352143',0),(178,'lloll','827ccb0eea8a706c4c34a16891f84e7b',1488892190,'Столица',0,10,10,0,0,1,0,1,1,0,'0',0,'1488894421',0),(179,'dasda','3e93c5345d128f18088b1f438e069dd3',1489743663,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'1489744872',0),(180,'baddis','0b39cd09bca62fae2c3713541af75d9e',1490119261,'Столица',0,10,1,0,1,0,1,0,1,0,'',0,'1490120477',0),(181,'jawa','50271111bd3f015fef45435415455f6b',1490248322,'Столица',0,10,8,1,0,0,0,0,1,0,'',0,'1490249810',0),(182,'bamfik09','f627a8535125637115f1034a6b8bc2fc',1490591294,'Столица',0,10,10,0,0,0,0,0,0,0,'',0,'',0),(183,'Test123','cc03e747a6afbbcbf8be7668acfebee5',1490643321,'Столица',0,10,10,0,0,0,0,0,1,0,'',0,'1490644552',0),(184,'_GORN_','75ad680a118b45b95ebb607e636bb4ac',1492013995,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1492015598',0),(186,'sveta','827ccb0eea8a706c4c34a16891f84e7b',1499695708,'Столица',0,10,10,1,0,0,0,0,1,0,'',0,'1499697147',0),(187,'dsa','827ccb0eea8a706c4c34a16891f84e7b',1510052638,'Столица',0,10,10,0,0,2,0,0,1,0,'',0,'1511889776',0),(188,'Vladix','827ccb0eea8a706c4c34a16891f84e7b',1511171572,'Столица',0,10,0,0,0,1,0,0,1,0,'',0,'1511172843',0),(189,'Vasiliy','827ccb0eea8a706c4c34a16891f84e7b',1511888547,'Столица',3,10,10,0,16,1,18,1,0,0,'0',0,'1513160801',0),(190,'IvanGavr','827ccb0eea8a706c4c34a16891f84e7b',1525136987,'Столица',7,0,0,0,67,11,1,3,1,0,'',0,'1525143279',0),(191,'Great','63191e4ece37523c9fe6bb62a5e64d45',1525141566,'Столица',88,10,10,1,0,0,0,0,1,0,'',0,'1525143107',0),(192,'hello','827ccb0eea8a706c4c34a16891f84e7b',1527091765,'Столица',0,10,10,0,1,0,1,0,1,0,'',0,'1527452085',0);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;

--
-- Table structure for table `world`
--

DROP TABLE IF EXISTS `world`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `world` (
  `id` int(255) unsigned NOT NULL AUTO_INCREMENT,
  `owner` varchar(255) NOT NULL,
  `place` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `world`
--

/*!40000 ALTER TABLE `world` DISABLE KEYS */;
INSERT INTO `world` VALUES (0,'','Общинный дом (открыт)'),(1,'','Гостевой дом (закрыт)  '),(4,'','Домик Чингачгука (закрыт)'),(2,'','Трапезная (учёт)'),(3,'','Мельница (на ремонте)'),(5,'','Конюшни (закрыты)'),(6,'','Кузница (закрыта)'),(7,'','Форт. Вы на окраине поселения...'),(18,'','Гигантский пень'),(20,'','Сухое дерево'),(19,'','Кактус'),(21,'','Большой куст'),(8,'','Гранитные скалы'),(9,'','Сосна'),(10,'','Сосна'),(11,'','Сосна'),(12,'','Старинное древо'),(13,'','Ельник'),(14,'','Колосья пшеницы'),(15,'','Сосна'),(16,'','Песчаные скалы'),(17,'','Серые скалы'),(22,'','Сосна'),(23,'','Кактус'),(24,'','Серые скалы'),(25,'','Песчаник'),(26,'','Сосна'),(27,'','Ельник'),(28,'','Гранитные скалы'),(29,'','Сосна'),(30,'','Сосна'),(31,'','Заброшенная шахта');
/*!40000 ALTER TABLE `world` ENABLE KEYS */;

--
-- Dumping events for database 'u143132721_ind'
--

--
-- Dumping routines for database 'u143132721_ind'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-10-27 12:49:41
